local fn = _gn(0x83070354)
--- Gets the vehicle indicator light state. 0 = off, 1 = left, 2 = right, 3 = both
-- @param vehicle 
-- @return An integer.
function Global.GetVehicleIndicatorLights(vehicle)
	return _in2(fn, vehicle, _ri)
end
